* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html { height: 100%; }

body {
    width: auto;
    min-width: fit-content;
}

.table-nav {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.column-toggle-title {
    display: block;
    padding: 5px 0 0 20px;
    color: #111;
    font-size: 24px;
}

.table-nav {
    padding: 0 20px 0 20px;
    width: 100vw;
    height: auto;
    display: inline-block;
    
}

.table-nav a {
    display: inline-block;
    padding: 10px;
    margin: 2px;
    color: #111;
}

.table-nav a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.column-toggle {
    background: #DDEDD3;
    border: 1px solid #C8DDBA;
}

.column-toggle.hidden {
    background: none;
    border: 1px solid #CCC;
}

div.dt-container div.dt-length select {
    margin: 20px;
}

.title {
    color: green;
}

.page_title {
    background: #3b0d5f;
    height: 100px;
    width: auto;
    display: block;
}

.page_title img {
    width: 590px;
    padding: 5px 0 0 20px;
    position:relative;
}

.dt-column-title {
    font-size: 14px;
    text-align: center;
}

/*Top row with "entries per page" and search bar*/
.justify-content-between {
    display: inline-block;
}

d-md-flex justify-content-between align-items-center dt-layout-end col-md-auto ms-auto {
    display: inline-block;
}

.d-md-flex { display: inline-block !important;}

/*Search bar*/
div.dt-container div.dt-search label {
}



/*Main table styling*/
#example td {
    text-align: center;
    border-left: 1px solid #DDD;
}

/*Make table horizontally scrollable to ensure columns are wide enough*/
th, td { white-space: nowrap; }
    div.dataTables_wrapper {
        margin: 0 auto;
    }
 
    div.container {
        width: 80%;
    }